slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSKrylovSchurGetLocking

Gets the locking flag used in the Krylov-Schur method.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSKrylovSchurGetLocking(EPS eps,PetscBool *lock)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| lock | - the locking flag

### See Also

EPSKrylovSchurSetLocking()

### Level

advanced

### Location

src/eps/impls/krylov/krylovschur/krylovschur.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages